View Issue Details

IDProjectCategoryView StatusLast Update
0004494SUMoBugpublic2017-11-03 20:48
ReporterBlackRitusAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLaptopOSWindowsOS Version8.1
Product Version5.3.8 
Target Version5.4.0Fixed in Version5.4.0 
Summary0004494: Wrong report on Zotero
DescriptionZotero gets detected as Firefox and as 4.42.0.0 instead of 5.0.22
Steps To ReproduceDownload Zotero for Windows
https://www.zotero.org/download/

Scan with SUMo
TagsNo tags attached.

Activities

BlackRitus

2017-10-14 11:20

reporter  

Screenshot (83).png (31,957 bytes)
Screenshot (83).png (31,957 bytes)

Kyle_Katarn

2017-11-03 20:48

administrator   ~0002707

Installer, to be filtered out

Issue History

Date Modified Username Field Change
2017-10-14 11:20 BlackRitus New Issue
2017-10-14 11:20 BlackRitus File Added: Screenshot (83).png
2017-10-14 13:34 Kyle_Katarn Assigned To => Kyle_Katarn
2017-10-14 13:34 Kyle_Katarn Status new => acknowledged
2017-10-14 13:35 Kyle_Katarn Target Version => 5.3.9
2017-10-29 15:35 Kyle_Katarn Target Version 5.3.9 => 5.4.0
2017-11-03 20:48 Kyle_Katarn Status acknowledged => resolved
2017-11-03 20:48 Kyle_Katarn Resolution open => fixed
2017-11-03 20:48 Kyle_Katarn Fixed in Version => 5.4.0
2017-11-03 20:48 Kyle_Katarn Note Added: 0002707